cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
151
Views
10
Helpful
1
Replies

CSCvp29278 - Cisco Identity Services Engine Blind SQL Injection Vulnerability

Hi,

 

Do you know if bug CSCvp29278 has a fix in ISE 2.4?

 

Thanks.

Everyone's tags (2)
1 REPLY 1
Beginner

Re: CSCvp29278 - Cisco Identity Services Engine Blind SQL Injection Vulnerability

I don't know the answer to your question but I'm curious how Cisco can mark this as Fixed and yet there are Zero Known Fixed Releases listed.

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards